Bug 636803 - Update mldonkey to ver. 3.0.5
Summary: Update mldonkey to ver. 3.0.5
Keywords:
Status: CLOSED DUPLICATE of bug 828201
Alias: None
Product: Fedora
Classification: Fedora
Component: mldonkey
Version: 19
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-23 10:32 UTC by Peter Lemenkov
Modified: 2013-09-06 12:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-06 12:02:59 UTC
Type: ---


Attachments (Terms of Use)

Description Peter Lemenkov 2010-09-23 10:32:35 UTC
Subj. 3.0.4 is a bugfix release, fully compatible with previous ones.

Comment 1 Howard Ning 2010-10-19 12:44:24 UTC
mldonkey 3.0.5 is out for quite a while.

MLDonkey: New release 3.0.5

Posted: Sun, 26 Sep 2010 17:37:43 GMT

    Minimum Ocaml version raised to 3.10.1, BT UDP tracker support, improvements for DC, bugfixes

MLDonkey: New release 3.0.4

Posted: Sun, 15 Aug 2010 20:31:44 GMT

    Use Ocaml 3.12.0 as default compiler, http proxy authentication support, improvements for DC and BT

Comment 2 甘露(Gan Lu) 2011-04-24 15:59:59 UTC
3.0.7 has been released for monthes, one in the repo refuses to run with new glibc 2.13.90. Time to update, really.

Comment 3 Richard W.M. Jones 2011-04-24 20:45:27 UTC
If you are a Fedora packager and are motivated, please ask for
co-maintainer on this package.

Comment 4 甘露(Gan Lu) 2011-05-02 08:20:41 UTC
I think Fedora is a great distro, and its community is quite good, but I am using Arch Linux, this may be the reason:
https://bugs.archlinux.org/task/22984

Comment 5 Fedora End Of Life 2013-04-03 18:44:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 6 Peter Lemenkov 2013-09-06 12:02:59 UTC

*** This bug has been marked as a duplicate of bug 828201 ***


Note You need to log in before you can comment on or make changes to this bug.